<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Pizza</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,500" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
          integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <!--<link rel="stylesheet" href="css/media.css" media="min-width: 980px">-->
</head>
<body>
<nav class="navbar">
    <p class='navbar-title'>Navigation</p>
    <div class="navbar-nav">
        <div class="toggle-navbar">
            <div class="line"></div>
            <div class="line"></div>
            <div class="line"></div>
        </div>
        <ul class="navbar-nav-menu">
            <li><a class="navbar-nav-menu-link" href="#">Pizza delivery</a></li>
            <li><a class="navbar-nav-menu-link" href="#">UA/UX salads</a></li>
            <li><a class="navbar-nav-menu-link" href="#">Desserts</a></li>
            <li><a class="navbar-nav-menu-link" href="#">About Us</a></li>
            <li><a class="navbar-nav-menu-link" href="#">Contacts</a></li>
        </ul>
    </div>
    <div class="logo-box">
        <img src="img/navigation-logo%20copy.png" alt="">
    </div>
</nav>
<header class="header">
    <div class="container">
        <h2 class="header__title">
            All we need is Love.<br>And pizza. Pizza is good
        </h2>
        <a class="header__link" href="#">new-pizza@gmail.com</a>
    </div>
</header>
<section class="categories">
    <a href="#" class="categories__item">
        <h2 class="categories__item-title delivery">Pizza Delivery</h2>
        <div class="categories__item-arrow"><i class="fas fa-greater-than"></i></div>
    </a>
    <a href="#" class="categories__item">
        <h2 class="categories__item-title salads">UA/UX Salads</h2>
        <div class="categories__item-arrow"><i class="fas fa-greater-than"></i></div>
    </a>
    <a href="#" class="categories__item">
        <h2 class="categories__item-title desserts">Desserts</h2>
        <div class="categories__item-arrow"><i class="fas fa-greater-than"></i></div>
    </a>
</section>
<section class="main">
    <div class="container">
        <div class="main__header">
            <div class="main__header-text">
                <h2 class="main__header-text-title">neque ero ullamcorper sed</h2>
                <p class="main__header-text-description">Ultrices cursus sit amet placerat tortor</p>
            </div>
            <div class="menu-logo">
            </div>
        </div>
        <div class="main__subsections-wrapper">
            <div class="main__subsection">
                <div class="main__subsection-title-wrapper">
                    <h2 class="main__subsection-title green">tincidunt at Mauris</h2>
                    <div class="main__subsection-title-background black"></div>
                </div>
                <div class="main__dishes-title-wrapper">
                    <h3 class="main__dishes-title">id hendrerit velit quis</h3>
                    <div class="main__dishes-title-icon"><i class="fas fa-stroopwafel"></i></div>
                </div>
                <ul>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Lass aptent taciti</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum facere illo itaque labore nam, soluta voluptatibus?</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Nec fermentum nibh</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque dignissimos expedita facilis maxime nobis, similique!</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Eu dolor accumsan pharetra</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aperiam corporis esse eum qui quos ratione.</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Non duis dictum eros nec</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi eveniet repellat similique! Molestias praesentium tempore voluptatem.</p>
                    </li>
                </ul>

                <div class="main__dishes-title-wrapper">
                    <h3 class="main__dishes-title">id dolor Pellentesque</h3>
                    <div class="main__dishes-title-icon"><i class="fas fa-wine-glass-alt"></i></div>
                </div>
                <ul>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Lass aptent taciti</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur, corporis dolores eum facilis maiores qui veritatis.</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Nec fermentum nibh</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, aspernatur explicabo iste labore molestias reiciendis ut.</p>
                    </li>
                </ul>
            </div>
            <div class="main__subsection">
                <div class="main__subsection-title-wrapper">
                    <h2 class="main__subsection-title white">vestibulum augue et</h2>
                    <div class="main__subsection-title-background green"></div>
                </div>
                <div class="main__dishes-title-wrapper">
                    <h3 class="main__dishes-title">augue Proin eleifend</h3>
                    <div class="main__dishes-title-icon"><i class="fas fa-coffee"></i></div>
                </div>
                <ul>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Lass aptent taciti</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum facere illo itaque labore nam, soluta voluptatibus?</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Nec fermentum nibh</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque dignissimos expedita facilis maxime nobis, similique!</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Eu dolor accumsan pharetra</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aperiam corporis esse eum qui quos ratione.</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Non duis dictum eros nec</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi eveniet repellat similique! Molestias praesentium tempore voluptatem.</p>
                    </li>
                </ul>

                <div class="main__dishes-title-wrapper">
                    <h3 class="main__dishes-title">pharetra at sit amet sem</h3>
                    <div class="main__dishes-title-icon"><i class="fas fa-beer"></i></div>
                </div>
                <ul>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Lass aptent taciti</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur, corporis dolores eum facilis maiores qui veritatis.</p>
                    </li>
                    <li class="main__dish-box">
                        <div class="main__dish-name-box">
                            <h4 class="main__dish-name">Nec fermentum nibh</h4>
                            <p class="main__dish-price">$1200</p>
                        </div>
                        <p class="main__dish-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, aspernatur explicabo iste labore molestias reiciendis ut.</p>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>
<footer class="footer">
    <div class="container">
        <div class="footer__wrapper">
            <div class="logo-box">
                <img src="img/navigation-logo%20copy.png" alt="">
            </div>
            <p class="footer-text">Best pizza from 2018 year. <br class="footer-break">New UA/UX salads - not boring, only fun.</p>
        </div>
    </div>
</footer>
<script src="js/script.js"></script>
</body>
</html>